Bug 853550 - [abrt] tracker-0.14.2-1.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.2-1.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:4b50cc7f82e78769a0a6297a4e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 16:10 EDT by Jonathan Nicol
Modified: 2013-07-31 19:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.85 KB, text/plain)
2012-08-31 16:10 EDT, Jonathan Nicol
no flags Details
File: maps (23.29 KB, text/plain)
2012-08-31 16:10 EDT, Jonathan Nicol
no flags Details
File: dso_list (4.86 KB, text/plain)
2012-08-31 16:10 EDT, Jonathan Nicol
no flags Details

  None (edit)
Description Jonathan Nicol 2012-08-31 16:10:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.4.6-2.fc17.x86_64
pid:            6809
pwd:            /
remote_result:  NOTFOUND
time:           Fri 31 Aug 2012 12:46:57 PM PDT
uid:            1000
username:       jnicol

backtrace:      Text file, 19301 bytes
dso_list:       Text file, 4979 bytes
maps:           Text file, 23851 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jnicol/54

core_backtrace:
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e801 g_logv libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4e992 g_log libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a704 g_thread_new libglib-2.0.so.0 -
:4c9c864a7c7b7ed702088955821d58137803462d 0x4b7e - libdconfsettings.so -
:4c9c864a7c7b7ed702088955821d58137803462d 0x5206 - libdconfsettings.so -
:8a14fea529cedaa79c40ba5ac4a597c1aee50645 0x79a0 - [exe] -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x161e3 g_object_newv libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x16894 g_object_new libgobject-2.0.so.0 -
:8a14fea529cedaa79c40ba5ac4a597c1aee50645 0x72b4 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-mMj2gyrwRw,guid=ba87c761b584677644409b29000288d4
:XDG_RUNTIME_DIR=/run/user/jnicol
:DISPLAY=:2000
:'SSH_CLIENT=127.0.0.1 49910 22'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SLAVE_PID=23815
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOSTNAME=OtherBarry
:HISTSIZE=1000
:SSH_AUTH_SOCK=/run/user/jnicol/keyring-LUnuuG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/25530,unix/unix:/tmp/.ICE-unix/25530
:'SSH_CONNECTION=127.0.0.1 49910 127.0.0.1 22'
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/home/jnicol/.local/bin:/home/jnicol/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:NXSESSIONID=OtherBarry-2000-CFF1E1381F385E0299D0BC8263308D56
:MAIL=/var/spool/mail/jnicol
:XDG_SESSION_ID=54
:LS_COLORS=
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mMj2gyrwRw,guid=ba87c761b584677644409b29000288d4
:GPG_AGENT_INFO=/run/user/jnicol/keyring-LUnuuG/gpg:0:1
:SHADOW_XAUTHORITY=/home/jnicol/.nx/C-OtherBarry-2000-CFF1E1381F385E0299D0BC8263308D56/authority
:HISTCONTROL=ignoredups
:USER=jnicol
:DBUS_STARTER_BUS_TYPE=session
:CUPS_SERVER=/home/jnicol/.nx/C-OtherBarry-2000-CFF1E1381F385E0299D0BC8263308D56/cups/cups.sock
:'STARTUP=/usr/bin/gnome-session --session=gnome-fallback'
:SHLVL=3
:PWD=/home/jnicol
:GNOME_KEYRING_CONTROL=/run/user/jnicol/keyring-LUnuuG
:LANG=en_US.UTF-8
:_=/usr/bin/gnome-session
:LOGNAME=jnicol
:HOME=/home/jnicol

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63374                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63374                63374                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: aefd6be2-538e-4c97-8a60-a8b4e37c023e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6584.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(R) CPU E31245 @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3301
:System Memory: 7943
:System Swap: 9983
:Vendor: Dell Inc.
:System: Precision T1600 01
:Form factor: Mini Tower
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:269:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7188:4136:1176) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:10274:4136:1176) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:7184:4136:1176) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7254:4136:1176) pci, None, PCI/ISA, C206 Chipset Family LPC Controller
:(32902:7200:4136:1176) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1176) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:4136:1176) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:9294:4136:1176) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:4312:4318:2146) pci, nouveau, VIDEO, GT218 [NVS 300]
:(32902:7213:4136:1176) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1176) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:264:4136:1176) pci, None, HOST/PCI, Xeon E3-1200 Processor Family DRAM Controller
:(32902:7226:4136:1176) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3043:4318:2146) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:257:4136:1176) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg0-lv_root / ext4 4096 4096 13091009 11511042 11379992 3276800 3127558 3127558
:/dev/mapper/vg1-software WITHHELD ext4 4096 4096 2613101 2398586 2267514 655360 655335 655335
:/dev/mapper/vg1-virts WITHHELD ext4 4096 4096 5226465 3055095 2792951 1310720 1310706 1310706
:/dev/sda1 /boot ext4 1024 1024 508644 398032 372432 128016 127652 127652
:/dev/mapper/vg0-lv_home /home ext4 4096 4096 45192515 44233412 41970782 11313152 11293956 11293956
:

var_log_messages:
:Aug 31 12:46:57 OtherBarry kernel: [694485.919495] tracker-extract[6809] trap int3 ip:3cb144e801 sp:7fffa80dabc0 error:0
:Aug 31 12:46:58 OtherBarry abrt[6816]: Saved core dump of pid 6809 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-31-12:46:57-6809 (10149888 bytes)
:Aug 31 12:46:58 OtherBarry kernel: [694486.093216] tracker-extract[6819] trap int3 ip:3cb144e801 sp:7fffe15fcda0 error:0
:Aug 31 12:46:58 OtherBarry abrt[6820]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Aug 31 12:46:58 OtherBarry abrt[6823]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Aug 31 12:46:58 OtherBarry kernel: [694486.099361] tracker-extract[6822] trap int3 ip:3cb144e801 sp:7fff73005e10 error:0
Comment 1 Jonathan Nicol 2012-08-31 16:10:33 EDT
Created attachment 608681 [details]
File: backtrace
Comment 2 Jonathan Nicol 2012-08-31 16:10:35 EDT
Created attachment 608682 [details]
File: maps
Comment 3 Jonathan Nicol 2012-08-31 16:10:38 EDT
Created attachment 608683 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 17:44:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:06:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.